using Fast.Web.Logic;

namespace Test.Private;

public class BcTest
{
    [Test]
    public async Task TestBc()
    {
        var bcTester = new BcExporter();
        //await bcTester.TestDimension();
        // await bcTester.TestBc();
        await bcTester.TestBc(new DateOnly(2025, 11, 1));
    }
}